## nuitka 0.6.0.6+ds

=== debian/changelog ===
nuitka (0.6.0.6+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Wed, 31 Oct 2018 09:03:57 +0100

nuitka (0.6.0.5+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Thu, 18 Oct 2018 23:11:34 +0200

nuitka (0.6.0.4+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Sun, 14 Oct 2018 08:26:48 +0200

nuitka (0.6.0.3+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Sat, 06 Oct 2018 10:43:33 +0200

nuitka (0.6.0.2+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Wed, 03 Oct 2018 10:41:52 +0200

nuitka (0.6.0.1+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Thu, 27 Sep 2018 09:57:05 +0200

nuitka (0.6.0+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Kay Hayen <kay.hayen@gmail.com>  Wed, 26 Sep 2018 07:00:04 +0200

nuitka (0.5.33+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Kay Hayen <kay.hayen@gmail.com>  Thu, 13 Sep 2018 19:01:48 +0200

nuitka (0.5.32.8+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Tue, 04 Sep 2018 14:58:47 +0200
