=== debian/control ===
Source: nuitka
Maintainer: Kay Hayen <kay.hayen@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python | base-files (<< 9.6),
               python (>= 2.6.6-2),
               python-all-dbg (>= 2.6.6-2),
               python-all-dev (>= 2.6.6-2),
               python-setuptools,
               rst2pdf (>= 0.14-2),
               python-imaging | python-pil,
               scons (>= 2.0.0),
               python3-all-dev (>= 3.2),
               python3-all-dbg (>= 3.2),
               python3-setuptools,
               python-appdirs  | base-files (<< 7.2),
               python3-appdirs | base-files (<< 7.2),
               strace,
               chrpath,
               gdb
Vcs-Git: http://git.nuitka.net/Nuitka.git
Vcs-browser: http://nuitka.net/gitweb/?p=Nuitka.git;a=summary
Homepage: http://nuitka.net
Standards-Version: 3.9.8
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.3

Package: nuitka
Architecture: all
Depends: gcc (>= 5.0) | g++ (>= 4.4) | clang (>= 3.0),
         scons (>= 2.0.0),
         python-appdirs  | base-files (<< 7.2),
         python3-appdirs | base-files (<< 7.2),
         python-dev (>= 2.6.6-2),
         python3-dev,
         ${misc:Depends},
         ${python:Depends},
         ${python3:Depends}
Recommends: python-lxml (>= 2.3),
            python-pyqt5,
            strace,
            chrpath
Suggests: ccache
Description: Python compiler with full language support and CPython compatibility
 This Python compiler achieves full language compatibility and compiles Python
 code into compiled objects that are not second class at all. Instead they can
 be used in the same way as pure Python objects.
