=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python-all-dev (>= 2.6.6-2),
                python-setuptools,
                rst2pdf (>= 0.14-2),
-               python-imaging | python-pil,
+               python-pil | python-imaging,
                scons (>= 2.0.0),
                python3-all-dev (>= 3.2),
                python3-all-dbg (>= 3.2),
