=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1
export PYBUILD_NAME = nuitka

# This disables the building with debug Python, not sure why we need to
# set PYBUILD_VERSIONS too, but it seemed that way.
export PYBUILD_INTERPRETERS = python{version}
export PYBUILD_VERSIONS = $(shell pyversions -vr) $(shell py3versions -vr)

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_build:
	rst2pdf README.rst
	rst2pdf Developer_Manual.rst
	cp Changelog.rst changelog
	cp Developer_Manual.rst Developer_Manual.txt

override_dh_auto_test:
	./tests/run-tests --skip-reflection-test
