## nuitka 0.6.3.1+ds

=== debian/changelog ===
nuitka (0.6.3.1+ds-1) experimental; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Thu, 25 Apr 2019 22:08:36 +0200

nuitka (0.6.3+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Kay Hayen <kay.hayen@gmail.com>  Thu, 04 Apr 2019 06:12:30 +0200

nuitka (0.6.2+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Kay Hayen <kay.hayen@gmail.com>  Sat, 16 Feb 2019 08:48:51 +0100
