## nuitka 0.6.7+ds

=== debian/changelog ===
nuitka (0.6.7+ds-1~nd19.04+1) disco; urgency=medium

  * Backported for disco.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Mon, 27 Jan 2020 01:48:20 -0500

nuitka (0.6.7+ds-1) unstable; urgency=medium

  * New upstream release.

  * The rst2pdf dependency is finally fixed
    (Closes: #943645) (Closes: #947573).

  * Enabled package build without Python2 (Closes: #937166)

 -- Kay Hayen <kay.hayen@gmail.com>  Thu, 23 Jan 2020 12:34:10 +0100

nuitka (0.6.6+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Kay Hayen <kay.hayen@gmail.com>  Fri, 27 Dec 2019 08:47:38 +0100

nuitka (0.6.6~rc7+ds-1) unstable; urgency=medium

  * New upstream pre-release.

 -- Kay Hayen <kay.hayen@gmail.com>  Tue, 24 Sep 2019 08:49:41 +0200

nuitka (0.6.5+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Kay Hayen <kay.hayen@gmail.com>  Sat, 27 Jul 2019 12:07:20 +0200

nuitka (0.6.4+ds-1) experimental; urgency=medium

  * New upstream release.

 -- Kay Hayen <kay.hayen@gmail.com>  Fri, 07 Jun 2019 23:30:22 +0200
