## nuitka 0.6.8.3+ds

=== debian/changelog ===
nuitka (0.6.8.3+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Sat, 23 May 2020 13:56:13 +0200

nuitka (0.6.8.2+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Thu, 21 May 2020 15:04:13 +0200

nuitka (0.6.8.1+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

  * Corrected copyright file format to not have emails.

 -- Kay Hayen <kay.hayen@gmail.com>  Fri, 15 May 2020 08:32:39 +0200

nuitka (0.6.8+ds-1) unstable; urgency=medium

  * New upstream release.

  * Changed dependencies to prefer Debian 11 packages.
    (Closes: #937166).

 -- Kay Hayen <kay.hayen@gmail.com>  Mon, 11 May 2020 16:41:34 +0200
