## nuitka 0.6.9.6+ds

=== debian/changelog ===
nuitka (0.6.9.6+ds-1~nd14.04+1) trusty; urgency=medium

  * Backported for trusty.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Mon, 09 Nov 2020 10:53:12 -0500

nuitka (0.6.9.6+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Wed, 04 Nov 2020 08:32:22 +0100

nuitka (0.6.9.5+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Fri, 30 Oct 2020 13:49:19 +0100

nuitka (0.6.9.4+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Mon, 19 Oct 2020 10:55:17 +0200

nuitka (0.6.9.3+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Mon, 12 Oct 2020 17:17:10 +0200

nuitka (0.6.9.2+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Sun, 04 Oct 2020 12:47:36 +0200

nuitka (0.6.9.1+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Sat, 19 Sep 2020 14:38:08 +0200

nuitka (0.6.9+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Kay Hayen <kay.hayen@gmail.com>  Mon, 14 Sep 2020 15:40:36 +0200

nuitka (0.6.8.4+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

  * Source only upload. (Closes: #961896)

  * Updated VCS URLs. (Closes: #961895)

 -- Kay Hayen <kay.hayen@gmail.com>  Sat, 06 Jun 2020 09:58:32 +0200
