=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: nuitka
-Maintainer: Kay Hayen <kay.hayen@gmail.com>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: Kay Hayen <kay.hayen@gmail.com>
 Section: python
 Priority: optional
 Build-Depends: debhelper (>= 9),
@@ -18,19 +19,20 @@
                rst2pdf,
                base-files (>= 11) | python-pil | python-imaging,
                python3-pil | base-files (<< 11),
+               ccache,
                strace,
                chrpath,
                gdb | lldb
-Vcs-Git: http://git.nuitka.net/Nuitka.git
-Vcs-browser: http://nuitka.net/gitweb/?p=Nuitka.git;a=summary
-Homepage: http://nuitka.net
+Vcs-Git: https://github.com/Nuitka/Nuitka.git
+Vcs-browser: https://github.com/Nuitka/Nuitka
+Homepage: https://nuitka.net
 Standards-Version: 4.4.1
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.3
 
 Package: nuitka
 Architecture: all
-Depends: gcc (>= 5.0) | g++ (>= 4.4) | clang (>= 3.0),
+Depends: neurodebian-popularity-contest, gcc (>= 5.0) | g++ (>= 4.4) | clang (>= 3.0),
          scons (>= 2.0.0),
          python3-appdirs | base-files (<< 7.2),
          python3-dev,
