=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,9 @@
 # to cover, Debian 11 inheritance.
 DEB_VENDOR=$(shell dpkg-vendor --query vendor)
 ifeq ($(DEB_VENDOR), Debian)
-BUILD_ONLY_PYTHON3 := $(shell [ `lsb_release -r -s | sed -e s/unstable/11/` -ge 11 ] && echo true)
+BUILD_ONLY_PYTHON3 := $(shell [ `lsb_release -r -s | sed -e s/unstable/11/ -e s/testing/11/` -ge 11 ] && echo true)
+else ifeq ($(DEB_VENDOR), Ubuntu)
+BUILD_ONLY_PYTHON3 := $(shell [ `lsb_release -r -s | sed -e 's/\.//' ` -ge 2004 ] && echo true)
 else
 BUILD_ONLY_PYTHON3 := false
 endif
@@ -21,10 +23,12 @@
 export PYBUILD_VERSIONS = $(shell py3versions -vr)
 export BUILD_WITH_ARGUMENT = "python3"
 export RUN_TEST_OPTIONS = --no-python2.7 --no-python2.6
+export RUN_TEST_PYTHON = python3
 else
 export PYBUILD_VERSIONS = $(shell pyversions -vr) $(shell py3versions -vr)
 export BUILD_WITH_ARGUMENT = "python2,python3"
 export RUN_TEST_OPTIONS =
+export RUN_TEST_PYTHON = python2
 endif
 
 %:
@@ -38,4 +42,6 @@
 	cp Developer_Manual.rst Developer_Manual.txt
 
 override_dh_auto_test:
-	./tests/run-tests --skip-reflection-test $(RUN_TEST_OPTIONS)
+	# The RUN_TEST_PYTHON is not the one to execute tests, just the for the
+	# test runner.
+	$(RUN_TEST_PYTHON) ./tests/run-tests --skip-reflection-test $(RUN_TEST_OPTIONS)
