## nuitka 0.6.11.3+ds

=== debian/changelog ===
nuitka (0.6.11.3+ds-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: Force Python 3 without autodetection.

 -- Adrian Bunk <bunk@debian.org>  Sat, 06 Feb 2021 14:41:23 +0200

nuitka (0.6.11.3+ds-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Source-only upload. (Closes: #961896)
  * Adjust dependencies for broken Python2 removal scripts.
    (Closes: #937166)

 -- Adrian Bunk <bunk@debian.org>  Sat, 06 Feb 2021 12:10:00 +0200

nuitka (0.6.11.3+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Tue, 26 Jan 2021 11:16:07 +0100

nuitka (0.6.11.2+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Mon, 25 Jan 2021 20:14:39 +0100

nuitka (0.6.11.1+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Sun, 24 Jan 2021 17:55:22 +0100

nuitka (0.6.11+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Kay Hayen <kay.hayen@gmail.com>  Sat, 23 Jan 2021 10:01:54 +0100

nuitka (0.6.10.5+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Thu, 07 Jan 2021 11:04:59 +0100

nuitka (0.6.10.4+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Tue, 29 Dec 2020 16:17:44 +0100

nuitka (0.6.10.3+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Thu, 24 Dec 2020 16:30:17 +0100

nuitka (0.6.10.2+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Sun, 20 Dec 2020 10:56:00 +0100

nuitka (0.6.10.1+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Sun, 13 Dec 2020 19:47:53 +0100

nuitka (0.6.10+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Kay Hayen <kay.hayen@gmail.com>  Mon, 07 Dec 2020 12:44:03 +0100

nuitka (0.6.9.7+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Mon, 16 Nov 2020 11:20:22 +0100
