=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: nuitka
-Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
-X-Original-Maintainer: Kay Hayen <kay.hayen@gmail.com>
+Maintainer: Kay Hayen <kay.hayen@gmail.com>
 Section: python
 Priority: optional
 Build-Depends: debhelper (>= 9),
@@ -32,18 +31,18 @@
 
 Package: nuitka
 Architecture: all
-Depends: neurodebian-popularity-contest, gcc (>= 5.0) | g++ (>= 4.4) | clang (>= 3.0),
+Depends: gcc (>= 5.0) | g++ (>= 4.4) | clang (>= 3.0),
          scons (>= 2.0.0),
          python3-appdirs | base-files (<< 7.2),
          python3-dev,
-         base-files (>= 11) | python-dev (>= 2.6.6-2),
+         base-files (>= 11),
          ${misc:Depends},
          ${python:Depends},
          ${python3:Depends}
 Recommends: python3-lxml,
             strace,
-            chrpath
-Suggests: ccache
+            chrpath,
+            ccache
 Description: Python compiler with full language support and CPython compatibility
  This Python compiler achieves full language compatibility and compiles Python
  code into compiled objects that are not second class at all. Instead they can
