## nuitka 0.6.17.2+ds

=== debian/changelog ===
nuitka (0.6.17.2+ds-1~nd20.10+1) groovy; urgency=medium

  * Backported for groovy.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Wed, 06 Oct 2021 13:11:28 -0400

nuitka (0.6.17.2+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Tue, 05 Oct 2021 17:21:29 +0200

nuitka (0.6.17.1+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Wed, 29 Sep 2021 12:28:39 +0200

nuitka (0.6.17+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Kay Hayen <kay.hayen@gmail.com>  Mon, 27 Sep 2021 13:38:42 +0200

nuitka (0.6.16.5+ds-1) experimental; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Mon, 06 Sep 2021 10:46:40 +0200

nuitka (0.6.16.4+ds-1) experimental; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Wed, 25 Aug 2021 11:51:44 +0200

nuitka (0.6.16.3+ds-1) experimental; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Sat, 07 Aug 2021 18:14:58 +0200

nuitka (0.6.16.2+ds-1) experimental; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Fri, 02 Jul 2021 10:40:08 +0200

nuitka (0.6.16.1+ds-1) experimental; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Fri, 25 Jun 2021 16:45:43 +0200

nuitka (0.6.16+ds-1) experimental; urgency=medium

  * New upstream release.

 -- Kay Hayen <kay.hayen@gmail.com>  Thu, 24 Jun 2021 11:52:37 +0200

nuitka (0.6.15.3+ds-1) experimental; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Sun, 06 Jun 2021 12:18:06 +0200

nuitka (0.6.15.2+ds-1) experimental; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Thu, 03 Jun 2021 11:41:07 +0200

nuitka (0.6.15.1+ds-1) experimental; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Mon, 31 May 2021 17:12:04 +0200

nuitka (0.6.15+ds-1) experimental; urgency=medium

  * New upstream release.

 -- Kay Hayen <kay.hayen@gmail.com>  Mon, 24 May 2021 12:26:59 +0200

nuitka (0.6.14.7+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Mon, 10 May 2021 16:25:14 +0200

nuitka (0.6.14.6+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Mon, 03 May 2021 07:57:04 +0200

nuitka (0.6.14.5+ds-1) experimental; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Thu, 22 Apr 2021 08:51:05 +0200

nuitka (0.6.14.4+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Sun, 18 Apr 2021 16:13:42 +0200

nuitka (0.6.14.3+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Sun, 18 Apr 2021 10:29:07 +0200

nuitka (0.6.14.2+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Sat, 17 Apr 2021 11:03:23 +0200

nuitka (0.6.14.1+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Fri, 16 Apr 2021 07:49:30 +0200

nuitka (0.6.14+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Kay Hayen <kay.hayen@gmail.com>  Thu, 15 Apr 2021 11:09:55 +0200

nuitka (0.6.13.3+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Sun, 04 Apr 2021 11:11:56 +0200

nuitka (0.6.13.2+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Sat, 27 Mar 2021 19:44:51 +0100

nuitka (0.6.13.1+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Fri, 26 Mar 2021 14:28:02 +0100

nuitka (0.6.13+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Kay Hayen <kay.hayen@gmail.com>  Wed, 17 Mar 2021 08:58:23 +0100

nuitka (0.6.12.4+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Thu, 11 Mar 2021 12:16:01 +0100

nuitka (0.6.12.3+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Sun, 21 Feb 2021 06:04:51 +0100

nuitka (0.6.12.2+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Sun, 14 Feb 2021 14:25:06 +0100

nuitka (0.6.12.1+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Wed, 10 Feb 2021 00:23:11 +0100

nuitka (0.6.12+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Kay Hayen <kay.hayen@gmail.com>  Tue, 09 Feb 2021 11:08:35 +0100

nuitka (0.6.11.6+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Sun, 07 Feb 2021 19:59:48 +0100

nuitka (0.6.11.5+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Mon, 01 Feb 2021 12:17:21 +0100

nuitka (0.6.11.4+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Wed, 27 Jan 2021 17:09:48 +0100
