=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: nuitka
-Maintainer: Kay Hayen <kay.hayen@gmail.com>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: Kay Hayen <kay.hayen@gmail.com>
 Section: python
 Priority: optional
 Build-Depends: debhelper (>= 9),
@@ -9,10 +10,13 @@
                base-files (>= 11) | python-all-dbg (>= 2.6.6-2),
                base-files (>= 11) | python-all-dev (>= 2.6.6-2),
                base-files (>= 11) | python-setuptools,
+               base-files (>= 11) | python-jinja2,
                scons,
                python3-all-dev (>= 3.3),
                python3-all-dbg (>= 3.3),
                python3-setuptools,
+               python3-jinja2,
+               zlib1g-dev,
                base-files (>= 11) | python-appdirs,
                python3-appdirs | base-files (<< 7.2),
                rst2pdf,
@@ -31,18 +35,21 @@
 
 Package: nuitka
 Architecture: all
-Depends: gcc (>= 5.0) | g++ (>= 4.4) | clang (>= 3.0),
+Depends: neurodebian-popularity-contest, gcc (>= 5.0) | g++ (>= 4.4) | clang (>= 3.0),
          scons (>= 2.0.0),
+         python3-jinja2,
          python3-appdirs | base-files (<< 7.2),
          python3-dev,
-         base-files (>= 11),
+         zlib1g-dev,
+         ccache,
          ${misc:Depends},
          ${python:Depends},
          ${python3:Depends}
 Recommends: python3-lxml,
+            python3-tqdm,
             strace,
             chrpath,
-            ccache
+            libfuse2
 Description: Python compiler with full language support and CPython compatibility
  This Python compiler achieves full language compatibility and compiles Python
  code into compiled objects that are not second class at all. Instead they can
