## nuitka 0.6.19.1+ds

=== debian/changelog ===
nuitka (0.6.19.1+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Tue, 11 Jan 2022 07:59:24 +0100

nuitka (0.6.19+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Kay Hayen <kay.hayen@gmail.com>  Sun, 09 Jan 2022 13:14:29 +0100

nuitka (0.6.18.6+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Wed, 29 Dec 2021 19:42:43 +0100

nuitka (0.6.18.5+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Mon, 20 Dec 2021 13:41:00 +0100

nuitka (0.6.18.4+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Thu, 16 Dec 2021 08:31:41 +0100

nuitka (0.6.18.3+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Fri, 10 Dec 2021 17:49:19 +0100

nuitka (0.6.18.2+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Thu, 09 Dec 2021 14:52:56 +0100

nuitka (0.6.18.1+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Sat, 04 Dec 2021 18:39:19 +0100

nuitka (0.6.18+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Kay Hayen <kay.hayen@gmail.com>  Thu, 02 Dec 2021 17:33:56 +0100

nuitka (0.6.17.7+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Mon, 15 Nov 2021 14:33:27 +0100

nuitka (0.6.17.6+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Mon, 08 Nov 2021 14:07:11 +0100

nuitka (0.6.17.5+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Thu, 28 Oct 2021 11:52:02 +0200

nuitka (0.6.17.4+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Thu, 21 Oct 2021 13:03:34 +0200

nuitka (0.6.17.3+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Thu, 14 Oct 2021 10:32:17 +0200
