=== debian/rules ===
--- 
+++ 
@@ -36,12 +36,12 @@
 	dh $@ --with $(BUILD_WITH_ARGUMENT) --buildsystem=pybuild
 
 override_dh_auto_build:
-	rst2pdf README.rst
-	rst2pdf Developer_Manual.rst
+	$(RUN_TEST_PYTHON) -c 'from nuitka.utils.Rest import createPDF; createPDF("README.rst"); createPDF("Developer_Manual.rst")'
+
 	cp Changelog.rst changelog
 	cp Developer_Manual.rst Developer_Manual.txt
 
 override_dh_auto_test:
 	# The RUN_TEST_PYTHON is not the one to execute tests, just the for the
 	# test runner.
-	$(RUN_TEST_PYTHON) ./tests/run-tests $(RUN_TEST_OPTIONS)
+	$(RUN_TEST_PYTHON) ./tests/run-tests --skip-reflection-test $(RUN_TEST_OPTIONS)
