## nuitka 0.9.5+ds

=== debian/changelog ===
nuitka (0.9.5+ds-1~nd21.10+1) impish; urgency=medium

  * Backported for impish.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Tue, 19 Jul 2022 13:26:59 -0400

nuitka (0.9.5+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Fri, 15 Jul 2022 13:59:28 +0200

nuitka (0.9.4+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Thu, 07 Jul 2022 09:24:53 +0200

nuitka (0.9.3+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Sat, 02 Jul 2022 18:49:29 +0200

nuitka (0.9.2+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Thu, 30 Jun 2022 08:40:14 +0200

nuitka (0.9.1+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Sun, 26 Jun 2022 10:41:06 +0200

nuitka (0.9+ds-1) unstable; urgency=medium

  * New upstream release.

  * Python 3.10 is now compatible again. (Closes: #1006051)

  * Solved CVE-2022-2054 (Closes: #1012762)

 -- Kay Hayen <kay.hayen@gmail.com>  Thu, 23 Jun 2022 08:36:25 +0200

nuitka (0.8.4+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Tue, 07 Jun 2022 17:21:39 +0200

nuitka (0.8.3+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Sat, 28 May 2022 14:59:01 +0200

nuitka (0.8.2+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Thu, 26 May 2022 08:23:28 +0200

nuitka (0.8.1+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Mon, 23 May 2022 08:31:51 +0200

nuitka (0.8+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Kay Hayen <kay.hayen@gmail.com>  Thu, 19 May 2022 14:24:06 +0200

nuitka (0.7.7+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Fri, 01 Apr 2022 12:01:36 +0200

nuitka (0.7.6+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Sat, 19 Mar 2022 13:44:59 +0100

nuitka (0.7.5+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Mon, 14 Mar 2022 18:55:11 +0100

nuitka (0.7.4+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Sat, 12 Mar 2022 13:50:50 +0100

nuitka (0.7.3+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Sun, 27 Feb 2022 13:58:34 +0100

nuitka (0.7.2+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Sat, 26 Feb 2022 16:54:03 +0100

nuitka (0.7.1+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Thu, 24 Feb 2022 13:22:40 +0100

nuitka (0.7+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Kay Hayen <kay.hayen@gmail.com>  Sun, 20 Feb 2022 09:09:50 +0100

nuitka (0.6.19.7+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Fri, 11 Feb 2022 14:37:34 +0100

nuitka (0.6.19.6+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Thu, 03 Feb 2022 10:30:39 +0100

nuitka (0.6.19.5+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Tue, 01 Feb 2022 18:53:20 +0100

nuitka (0.6.19.4+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Wed, 19 Jan 2022 10:02:04 +0100

nuitka (0.6.19.3+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Sun, 16 Jan 2022 11:32:51 +0100

nuitka (0.6.19.2+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Fri, 14 Jan 2022 11:03:16 +0100
