=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: nuitka
-Maintainer: Kay Hayen <kay.hayen@gmail.com>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: Kay Hayen <kay.hayen@gmail.com>
 Section: python
 Priority: optional
 Build-Depends: debhelper (>= 9),
@@ -26,7 +27,6 @@
                python3-pil | base-files (<< 11),
                ccache,
                strace,
-               chrpath,
                patchelf,
                gdb | lldb
 Rules-Requires-Root: no
@@ -39,14 +39,13 @@
 
 Package: nuitka
 Architecture: all
-Depends: gcc (>= 5.0) | g++ (>= 4.4) | clang (>= 3.0),
+Depends: neurodebian-popularity-contest, gcc (>= 5.0) | g++ (>= 4.4) | clang (>= 3.0),
          scons (>= 2.0.0),
          python3-jinja2,
          python3-appdirs | base-files (<< 7.2),
          python3-dev,
          zlib1g-dev,
          ccache,
-         chrpath,
          patchelf,
          ${misc:Depends},
          ${python:Depends},
