=== debian/control ===
--- 
+++ 
@@ -28,6 +28,7 @@
                ccache,
                strace,
                patchelf,
+               libzstd-dev | base-files (<= 9),
                gdb | lldb
 Rules-Requires-Root: no
 Vcs-Git: https://github.com/Nuitka/Nuitka.git
@@ -45,6 +46,7 @@
          python3-appdirs | base-files (<< 7.2),
          python3-dev,
          zlib1g-dev,
+         libzstd-dev,
          ccache,
          patchelf,
          ${misc:Depends},
