## nuitka 1.1.7+ds

=== debian/changelog ===
nuitka (1.1.7+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

  * Handle Debian sid change in release number (Closes: #1022400)

 -- Kay Hayen <kay.hayen@gmail.com>  Wed, 26 Oct 2022 14:46:14 +0200

nuitka (1.1.6+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Wed, 19 Oct 2022 18:36:12 +0200

nuitka (1.1.5+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Fri, 14 Oct 2022 08:19:39 +0200

nuitka (1.1.4+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Fri, 14 Oct 2022 08:19:33 +0200

nuitka (1.1.3+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Sat, 08 Oct 2022 17:40:59 +0200

nuitka (1.1.2+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Tue, 04 Oct 2022 14:39:39 +0200

nuitka (1.1.1+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Sun, 02 Oct 2022 11:10:07 +0200

nuitka (1.1+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Kay Hayen <kay.hayen@gmail.com>  Sun, 25 Sep 2022 18:58:01 +0200

nuitka (1.0.8+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Mon, 19 Sep 2022 08:18:45 +0200

nuitka (1.0.7+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Sun, 11 Sep 2022 10:34:06 +0200
