=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 # to cover, Debian 11 inheritance.
 DEB_VENDOR=$(shell dpkg-vendor --query vendor)
 ifeq ($(DEB_VENDOR), Debian)
-BUILD_ONLY_PYTHON3 := $(shell [ `lsb_release -r -s | sed -e s/unstable/11/ -e s/testing/11/ -e s/buildd-// -e 's/\..*//'` -ge 11 ] && echo true)
+BUILD_ONLY_PYTHON3 := $(shell [ `lsb_release -r -s | sed -e s/unstable/11/ -e s#n/a#11# -e s/testing/11/ -e s/buildd-// -e 's/\..*//'` -ge 11 ] && echo true)
 else ifeq ($(DEB_VENDOR), Ubuntu)
 BUILD_ONLY_PYTHON3 := $(shell [ `lsb_release -r -s | sed -e 's/\.//' ` -ge 2004 ] && echo true)
 else
