## nuitka 1.1.8+ds

=== debian/changelog ===
nuitka (1.1.8+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Fri, 04 Nov 2022 10:26:41 +0100
