## nuitka 1.2.7+ds

=== debian/changelog ===
nuitka (1.2.7+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Tue, 13 Dec 2022 11:16:23 +0100

nuitka (1.2.6+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Thu, 08 Dec 2022 07:18:44 +0100

nuitka (1.2.5+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Wed, 07 Dec 2022 15:57:44 +0100

nuitka (1.2.4+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Sat, 03 Dec 2022 13:45:31 +0100

nuitka (1.2.3+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Sat, 26 Nov 2022 11:07:57 +0100

nuitka (1.2.2+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Sat, 19 Nov 2022 17:05:08 +0100

nuitka (1.2.1+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Wed, 16 Nov 2022 17:15:00 +0100

nuitka (1.2+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Kay Hayen <kay.hayen@gmail.com>  Tue, 08 Nov 2022 09:42:28 +0100
